@font-face {
    font-family: "Poppins";
    font-style: normal;
    font-display: swap;
    font-weight: 400;
    src: url("/fonts/poppins/poppins-latin-400-normal.woff2") format("woff2");
}

@font-face {
    font-family: "Poppins";
    font-style: normal;
    font-display: swap;
    font-weight: 500;
    src: url("/fonts/poppins/poppins-latin-500-normal.woff2") format("woff2");
}

@font-face {
    font-family: "Poppins";
    font-style: normal;
    font-display: swap;
    font-weight: 600;
    src: url("/fonts/poppins/poppins-latin-600-normal.woff2") format("woff2");
}

@font-face {
    font-family: "Poppins";
    font-style: normal;
    font-display: swap;
    font-weight: 700;
    src: url("/fonts/poppins/poppins-latin-700-normal.woff2") format("woff2");
}

@font-face {
    font-family: "Poppins";
    font-style: normal;
    font-display: swap;
    font-weight: 800;
    src: url("/fonts/poppins/poppins-latin-800-normal.woff2") format("woff2");
}

@font-face {
    font-family: "Poppins";
    font-style: normal;
    font-display: swap;
    font-weight: 900;
    src: url("/fonts/poppins/poppins-latin-900-normal.woff2") format("woff2");
}

:root {
    --font-app-sans: Poppins, ui-sans-serif, system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", sans-serif;
}
